
singleton TSShapeConstructor(Rock_01_a_small_cDae)
{
   baseShape = "./rock_01_a_small_c.dae";
};

function Rock_01_a_small_cDae::onLoad(%this)
{
   %this.setDetailLevelSize("40", "100");
   %this.setDetailLevelSize("18", "50");
   %this.addImposter("10", "0", "0", "0", "512", "0", "0");
}
